@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

html {
    scroll-behavior: smooth;
}

body {
    background-color: var(--darkBgTwo);
    padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}

/* ---------------------- Common Section CSS Start ---------------------- */
:root {
    --whiteColor: #ffffff;
    --darkBgTwo: #171717;
    --darkBgOne: #121212;
    --lightGray: #d7d7d7;
    --textParaColor: #999999;
    --grayColor: #666;
    --borderColor: #99999949;
}

.heading {
    text-align: center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--lightGray);
}

h1 {
    font-size: 80px;
}

h2 {
    font-size: 60px;
}

h3 {
    font-size: 45px;
}

h4 {
    font-size: 36px;
}

h5 {
    font-size: 24px;
}

h6 {
    font-size: 18px;
}

.explore-btn {
    width: 160px;
    height: 160px;
    background-color: transparent;
    border: .5px solid var(--borderColor);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.explore-btn a {
    text-decoration: none;
    color: var(--lightGray);
    font-weight: 500;
    z-index: 99;
    transition: all 0.5s;
}

.explore-btn i {
    transform: rotate(145deg);
    font-size: 20px;
}

.explore-btn::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--lightGray);
    border-radius: 50%;
    position: absolute;
    inset: 0;
    z-index: 7;
    transform: rotate(90deg) translateX(-100%) scale(0);
    transition: all 0.5s;
}

.explore-btn:hover a {
    color: var(--darkBgOne);
}

.explore-btn:hover::before {
    transform: rotate(0deg) translateX(0%) scale(1.1);
    transition: all 0.5s;
}

.scroll-down {
    width: 40px;
    height: 60px;
    border: 1px solid var(--lightGray);
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: movedown;
    animation-iteration-count: infinite;
    animation-duration: 2s;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}

@keyframes movedown {
    from {
        transform: translateY(0px);
    }

    to {
        transform: translateY(60px);
    }
}

/* Custom Cursor */
.custom-cursor,
.custom-cursor-dot {
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    transform: translate(-50%, -50%);
    pointer-events: none;
    opacity: 10;
}

/* decorative */
.custom-cursor {
    width: 40px;
    height: 40px;
    border: 1px solid #ffffff;
    border-radius: 50%;
}

.custom-cursor-dot {
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background-color: var(--grayColor);
}
/* ---------------------- Common Section CSS End ---------------------- */

/* ---------------------- loading Section CSS Start ---------------------- */
.loading {
    width: 100%;
    height: 100%;
    /* background-color: #171717; */
    position: fixed;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

@keyframes loading-item {
    0% {
        transform: rotate(0deg)
    }

    50% {
        transform: rotate(180deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

.loading-item div {
    position: absolute;
    animation: loading-item 1s linear infinite;
    width: 128px;
    height: 128px;
    top: 36px;
    left: 36px;
    border-radius: 50%;
    box-shadow: 0 6.4px 0 0 #999999;
    transform-origin: 64px 67.2px;
}

.loading-inner {
    width: 200px;
    height: 200px;
    display: inline-block;
    overflow: hidden;
}

.loading-item {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0;
}

.loading-item div {
    box-sizing: content-box;
}

/* ---------------------- loading Section CSS End ---------------------- */


/* ---------------------- Header Section CSS Start ---------------------- */
.navbar {
    width: 100%;
    height: 100px;
    padding-block: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    transition: .8s;
    z-index: 999;
}

.navbar.active {
    border-bottom: .2px solid #99999949;
    background-color: var(--darkBgOne);
    z-index: 999;
    transition: .8s;
}

.navbar .brand {
    width: 15%;
    text-align: center;
}

.navbar .brand img {
    height: 70px;
}

.navbar nav {
    width: 70%;
    height: 100%;
    margin: 0 auto;
    text-align: center;
}

.navbar nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.navbar nav ul li {
    display: inline-block;
    padding-inline: 10px;
}

.navbar nav ul li a {    
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    position: relative;
    transition: all 0.5s;
}

.navbar nav ul li a::before {
    content: "";
    width: 1px;
    height: 0%;
    background-color: var(--lightGray);
    position: absolute;
    top: -140%;
    left: 50%;    
    transform-origin: top bottom;
    transition: all 0.5s;
}

.navbar nav ul li a::after {
    content: "";
    width: 1px;
    height: 0%;
    background-color: var(--lightGray);
    position: absolute;
    bottom: -140%;
    left: 50%;
    transform-origin: bottom top;
    transition: all 0.5s;
}

.navbar nav ul li a:hover::before {
    height: 150%;
    transform-origin: top bottom;
    transition: all 0.5s;
}

.navbar nav ul li a:hover::after {
    height: 150%;
    transform-origin: bottom top;
    transition: all 0.5s;
}

.navbar .nav-btn {
    display: flex;
    justify-content: center;
    width: 10%;
}

.navbar .nav-btn .search-btn {
    width: 60px;
    font-size: 30px;
    color: var(--lightGray);
    text-align: center;
    padding-top: 10px;
}

.navbar .nav-btn .flyout-btn {
    width: 60px;
    font-size: 30px;
    color: var(--lightGray);
    text-align: center;
}

#responsive-nav {
    display: none;
}

.flyout-menu-btn {
    display: none;
}

.flyout-btn {
    width: 50px;
    height: 50px;
    background-color: transparent;    
    box-sizing: border-box;    
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 5px;
    overflow: hidden;
    cursor: pointer;
    z-index: 999;
}

.flyout-btn span {
    width: 36px;
    height: 3px;
    background-color: #ffffff;
    border: none;
    border-radius: 10px;
    transition: all .5s;
}

.flyout-btn span:nth-child(1) {
    transform: translateY(-8px);
    width: 22px;
}

.flyout-btn span:nth-child(3) {
    transform: translateY(8px);
    width: 22px;
}

.flyout-btn.active span:nth-child(2) {
    transform: translateX(100px);
}

.flyout-btn.active span:nth-child(1) {
    transform: translateY(4px) rotate(45deg);
}

.flyout-btn.active span:nth-child(3) {
    transform: translateY(-2px) rotate(-45deg);
}

/* ---------------------- Header Section CSS End ---------------------- */

/* ---------------------- Side menu Section CSS Start ---------------------- */
#side-menu {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    position: fixed;
    top: 100px;
    z-index: 5;
}

#side-menu.active {    
   z-index: 9999;
}

.inside-menu {
    width: 20%;
    height: 100%;
    background-color: #000;
    border-right: 0.5px solid var(--borderColor);
    transform: scaleY(0);
    transform-origin: top;
    transition: all .5s;
}

.inside-menu:nth-child(1) {
    transition-delay: 600ms;
}

.inside-menu:nth-child(2) {
    transition-delay: 500ms;
}

.inside-menu:nth-child(3) {
    transition-delay: 400ms;
}

.inside-menu:nth-child(4) {
    transition-delay: 300ms;
}

.inside-menu:nth-child(5) {
    transition-delay: 0;
}

.inside-menu.active {
    transform: scaleY(1);
    border: none;
    transform-origin: top;
    transition: all .5s;
}

.inside-menu.active:nth-child(1) {
    transition-delay: 0;
}

.inside-menu.active:nth-child(2) {
    transition-delay: 300ms;
}

.inside-menu.active:nth-child(3) {
    transition-delay: 400ms;
}

.inside-menu.active:nth-child(4) {
    transition-delay: 500ms;
}

.inside-menu.active:nth-child(5) {
    transition-delay: 600ms;
}

.side-btn {
    width: 50px;
    height: 50px;
    background-color: transparent;    
    box-sizing: border-box;    
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 5px;
    overflow: hidden;
    cursor: pointer;
    z-index: 999;
}

.side-btn span {
    width: 36px;
    height: 3px;
    background-color: #ffffff;
    border: none;
    border-radius: 10px;
    transition: all .5s;
}

.side-btn span:nth-child(1) {
    transform: translateY(-8px);
    width: 22px;
}

.side-btn span:nth-child(3) {
    transform: translateY(8px);
    width: 22px;
}

.side-btn.active span:nth-child(2) {
    transform: translateX(100px);
}

.side-btn.active span:nth-child(1) {
    transform: translateY(4px) rotate(45deg);
}

.side-btn.active span:nth-child(3) {
    transform: translateY(-2px) rotate(-45deg);
}

#side-menu .overlay {
    width: 100%;  
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9999;
    display: none;   
}

#side-menu .overlay.active {
    transition-delay: 600ms;
    transition: all .5s;
}

#side-menu .overlay .overlay-inner {
    height: 100vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#side-menu .overlay .social-side {
    width: 5%;
    height: 100vh;
    border-right: 1px solid var(--borderColor);
    display: flex;
}

.find-us {
    height: calc(100% - 100px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.find-us a {
    color: var(--lightGray);
    text-decoration: none;
    text-transform: uppercase;
    transform: rotate(270deg);
    margin-block: 50px;
    position: relative;
    transition: all 0.5s;
}

.find-us a:hover {
    color: var(--whiteColor);
    transition: all 0.5s;
}

.find-us a::before {
    content: "";
    width: 0px;
    height: 1px;
    background-color: var(--lightGray);
    position: absolute;
    top: 50%;
    right: -40px;
    transform: translate(-50%);
    transform-origin: left right;
    transition: all 0.5s;
}

.find-us a:hover::before {
    width: 24px;
    transform-origin: left right;
    transition: all 0.5s;
}

#side-menu .overlay .side-menu-bar {
    width: 65%;
}

#side-menu .overlay .side-menu-bar ul {
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
}

#side-menu .overlay .side-menu-bar ul li {
    padding: 5px 15px;
    height: 80px;
    border-bottom: 0.5px solid var(--borderColor);
}

#side-menu .overlay .side-menu-bar ul li a {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 50px;
    font-weight: 700;
    color: var(--lightGray);
}


#side-menu .overlay .side-menu-bar .contact-info {
    width: 65%;
    padding: 10px 15px;
    margin-bottom: 50px;
}

#side-menu .overlay .side-menu-bar .contact-info a {
    text-decoration: none;
    display: block;
    color: var(--grayColor);
}

#side-menu .overlay .side-menu-bar .contact-info ion-icon {
    color: var(--grayColor);
    padding-right: 10px;
}

#side-menu .overlay .search-form {
    width: 30%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    border-left: 1px solid var(--borderColor);
}

#side-menu .overlay .search-form .form-wrapper {
    /* width: 100%; */
    height: 60px;
    border: 1px solid var(--borderColor);
    border-radius: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#side-menu .overlay .search-form .form-wrapper input {
    border: none;
    background-color: transparent;
    outline: none;
    padding-left: 20px;
    color: var(--lightGray);
}

#side-menu .overlay .search-form .form-wrapper .search-btn {
    border: none;
    background-color: transparent;
    outline: none;
    color: var(--lightGray);
    padding-right: 20px;
}
/* ---------------------- Side menu Section CSS End ---------------------- */

/* ---------------------- Banner Section CSS Start ---------------------- */
#banner {
    padding: 160px 0;
}

#banner .banner-content .digital {
    color: var(--whiteColor);
    font-size: 28px;
    font-weight: 600;
    position: relative;
}

#banner .banner-content .digital::before {
    content: "";
    width: 100px;
    height: 2px;
    background-color: var(--whiteColor);
    border-radius: 50px;
    position: absolute;
    left: 110px;
    top: 50%;
    transform: translateY(-50%);
}

#banner .banner-content .marking {
    font-size: 250px;
    font-weight: 600;
    color: var(--lightGray);
    line-height: 230px;
    z-index: 999;
}

#banner .banner-content .eting {
    font-size: 250px;
    font-weight: 600;
    color: var(--lightGray);
    position: relative;
    line-height: 230px;
    text-align: right;
    z-index: 2;
}

#banner .banner-content p {
    max-width: 400px;
    color: var(--textParaColor);
    z-index: 10;
}

.banner-img {
    position: absolute;
    bottom: 0;
    right: 0;
}
/* ---------------------- Banner Section CSS End ---------------------- */

/* ---------------------- About Section CSS Start ---------------------- */
#about {
    background-color: var(--darkBgOne);
    padding: 100px 0;
    overflow: hidden;
}

#about .about-img {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

#about .about-img img {
    width: 100%;
    height: 100%;
    object-fit: content;
}

.section-heading {
    margin-block: 50px;
}

.section-heading .subtitle {
    color: var(--lightGray);
    font-weight: 600;
    margin-bottom: 20px;
    position: relative;
}

.section-heading .title {
    color: var(--lightGray);
    margin-bottom: 20px;
    font-weight: 700;
}

.txt-content {
    height: 120px;   
    margin-left: 100px;
    padding-left: 20px;
    color: var(--textParaColor);
    text-align: justify;
    position: relative;
}

.txt-content::before {
    content: "";
    width: 0.5px;
    height: 100%;
    background-color: var(--grayColor);
    position: absolute;
    top: 0;
    left: 0;
}

#about .content p {
    width: 100%;
}

/* ---------------------- About Section CSS End ---------------------- */

/* ---------------------- Largest Brand Section CSS Start ---------------------- */
#largest-brand {
    background-color: var(--darkBgOne);
    padding: 60px 0px;
    overflow: hidden;
}

#largest-brand .brand-items {
    margin-top: 40px;
    text-align: center;
    padding: 20px 0;
    transition: all 0.5s;
}

#largest-brand .brand-items:hover {
    box-shadow: 2px 2px 21px -7px rgba(56, 56, 56, 0.7);
    transition: all 0.5s;
}

/* ---------------------- Largest Brand Section CSS End ---------------------- */

/* ---------------------- Servies Section CSS Start ---------------------- */
#services {
    padding: 100px 0;
    overflow: hidden;
    position: relative;
}

/* #services .scroll-down {
    position: absolute;
    bottom: 20px;
} */

.service-item {
    width: 100%;
    margin-block: 40px;
}

#services .service-description {
    margin-top: 40px;
    display: flex;
    justify-content: left;
    align-items: center;
}

.service-description ul {
    padding: 0;
    margin: 20px 40px 20px 0;
    list-style: none;
}

.service-description ul li {
    color: var(--whiteColor);
}

#services .swiper {
    width: 100%;
    height: 100%;
}

#services .swiper-slide {
    background-color: var(--darkBgTwo);
    display: flex;
    justify-content: center;
    align-items: center;
}

#services .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ---------------------- Servies Section CSS End ---------------------- */

/* ---------------------- Featured Section CSS Start ---------------------- */
#featured {
    background-color: var(--darkBgOne);
    padding: 100px 0;
}

.featured-work {
    align-items: center;
}

.featured-info {
    padding: 50px;
    background-color: var(--darkBgOne);
    position: relative;
}

#featured h5 {
    margin-bottom: 40px;
    position: relative;
}

#featured h5::after {
    content: "";
    width: 100px;
    height: 0.5px;
    background-color: var(--borderColor);
    position: absolute;
    top: 50%;
    left: 220px;
    transform: translateY(-50%);
}

#featured h5::before {
    content: "";
    width: 0.5px;
    height: 200px;
    background-color: var(--borderColor);
    position: absolute;
    top: 32px;
    left: 115px;
    transform: translateX(-50%);
    z-index: 998;
}

.featured-info span {
    font-size: 80px;
    line-height: 90px;
    font-weight: 900;
    color: var(--textParaColor);
    z-index: 999;
    position: relative;
}

#featured .featured-info span::before {
    content: "";
    width: 0.5px;
    height: 130px;
    background-color: var(--borderColor);
    position: absolute;
    top: 190px;
    left: 115px;
    transform: translateX(-50%);
    z-index: 998;
}

.featured-info p {
    color: var(--textParaColor);
    margin-top: 20px;
    margin-left: 130px;
    text-align: justify;
}

.featured-img {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.featured-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ---------------------- Featured Section CSS End ---------------------- */

/* ---------------------- Why Choose Us Section CSS Start ---------------------- */
/* #why-choose-us {
    padding: 100px 0;
    border-bottom: 0.5px solid var(--borderColor);
    position: relative;
} */
/* ---------------------- Why Choose Us Section CSS End ---------------------- */

/* ---------------------- Name Section CSS Start ---------------------- */
/* ---------------------- Name Section CSS End ---------------------- */

/* ---------------------- Journal Section CSS Start ---------------------- */
#Journal {
    padding: 100px 0;
    overflow: hidden;
}

#Journal .section-heading {
    margin-block: 50px;
    position: relative;
}

.blog-item {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.blog-item .blog-info {
    width: 60%;
    height: auto;
    background-color: var(--darkBgTwo);
    padding: 20px;
    position: absolute;
    bottom: -32px;
    right: 140px;
}

.blog-item .blog-info .blog-top {
    display: flex;
    justify-content: left;
    align-items: center;
}

.blog-item .blog-info .blog-top .blog-topic,
.blog-item .blog-info .blog-top .blog-date,
.blog-item .blog-info .read-more-btn {
    color: var(--textParaColor);
    font-size: 16px;
}

.blog-item .blog-info .blog-top .blog-topic {
    margin-right: 20px;
    font-weight: 600;
}

.blog-item .blog-info .blog-title {
    font-size: 26px;
    font-weight: 600;
    color: var(--whiteColor);
    margin-block: 20px;
}

.blog-item .blog-info .read-more-btn {
    text-decoration: none;
}

.blog-item .blog-info .read-more-btn i {
    transform: rotate(145deg);
    font-size: 20px;
}

/* ---------------------- Journal Section CSS End ---------------------- */

/* ---------------------- Footer Section CSS Start ---------------------- */
footer {
    background-color: var(--darkBgOne);
}

.footer-info {
    height: 100%;
    padding: 50px;
    border-block: 0.5px solid var(--borderColor);
}

footer .footer-brand {
    margin-bottom: 40px;
}

footer .footer-brand img {
    height: 100px;
}

.footer-content {
    color: var(--textParaColor);
}

.social-site {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.social-site .social-link {
    width: 100%;
    height: 100px;
    background-color: transparent;
    border: 0.5px solid var(--borderColor);
    display: flex;
    justify-content: center;
    align-items: center;
}

.social-site .social-link a {
    text-decoration: none;
    text-transform: uppercase;
    color: var(--lightGray);
    font-size: 20px;
    font-weight: 700;
}

.touch-with-us {
    border-block: 0.5px solid var(--borderColor);
    max-width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.touch-with-us h1 {
    width: 100%;
    font-size: 180px;
    font-weight: 800;
    color: var(--textParaColor);
    overflow: hidden;
    /* text-overflow: ellipsis; */
    word-wrap: break-word;
    white-space: nowrap;
}

.scroll-top {
    position: fixed;
    bottom: 80px;
    right: 20px;
    font-size: 60px;
    color: var(--textParaColor);
    z-index: 970;
}

.scroll-top .scroll-up {
    width: 40px;
    height: 60px;
    border: 1px solid var(--lightGray);
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: movedown;
    animation-iteration-count: infinite;
    animation-duration: 2s;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    position: relative;
    transition: all 0.5s;
}

.scroll-top .scroll-up .hover-icon {
    position: absolute;
    opacity: 0;
    transition: all 0.5s;
}

@keyframes movedown {
    from {
        transform: translateY(20px);
    }

    to {
        transform: translateY(-10px);
    }
}

.scroll-top .scroll-up:hover {
    background-color: var(--lightGray);
    transition: all 0.5s;
}

.scroll-top .scroll-up:hover .hover-icon {
    opacity: 1;
    transition: all 0.5s;
}

.scroll-top .scroll-up:hover .front-icon {
    opacity: 0;
    transition: all 0.5s;
}

/* ---------------------- Footer Section CSS End ---------------------- */

/* ---------------------- Legal Section CSS Start ---------------------- */
#legal {
    padding: 20px;
}

#legal .legal-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#legal span {
    color: var(--lightGray);
}

.legal-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: right;
}

.legal-nav ul li {
    display: inline-block;
    padding-inline: 10px;
}

.legal-nav ul li a {
    text-decoration: none;
    text-transform: uppercase;
    color: var(--lightGray);
    font-size: 18px;
    font-weight: 500;
}

/* ---------------------- Legal Section CSS End ---------------------- */

/* ---------------------- Responsive CSS Start ---------------------- */

@media (max-width: 1200px) {
    #services .services-txt::after {
        left: 20%;
        bottom: -20px;
    }
}

@media (max-width: 1024px) {}

@media (max-width: 992px) {
    .navbar nav, .side-menu-btn {
        display: none;
    }

    .flyout-menu-btn {
        display: block;
    }

    #responsive-nav {
        width: 100%;
        height: calc(100% - 100px);
        background-color: var(--darkBgOne);
        position: fixed;
        top: 100px;
        left: 0;
        z-index: 9999;
        display: none;
    }

    #responsive-nav nav {
        width: 100%;
        height: calc(100% - 100px);
        display: flex;
        justify-content: center;
        text-align: center;
    }

    #responsive-nav nav ul {
        width: 100%;
        padding: 0;
        margin: 0;
        list-style: none;
    }

    #responsive-nav nav ul li {
        padding: 0 20px;
        width: 100%;
        height: 60px;
        border-bottom: 0.5px solid var(--borderColor);
    }

    #responsive-nav nav ul li a{
        text-decoration: none;
        font-size: 40px;
        font-weight: 500;
        text-transform: uppercase;
        color: var(--whiteColor);
    }
    
    #responsive-nav .search-form .form-wrapper {
        width: 80%;
        height: 60px;
        margin: 60px auto;
        border: 1px solid var(--borderColor);
        border-radius: 50px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    
    #responsive-nav .search-form .form-wrapper input {
        border: none;
        background-color: transparent;
        outline: none;
        padding-left: 20px;
        color: var(--lightGray);
    }
    
    #responsive-nav .search-form .form-wrapper .search-btn {
        border: none;
        background-color: transparent;
        outline: none;
        color: var(--lightGray);
        padding-right: 20px;
    }

    #banner .banner-content .marking, #banner .banner-content .eting  {
        font-size: 200px;
        line-height: 190px;
    }

    #featured h5::before {
        height: 100px;
    }

    .blog-item:nth-child(1) {
        margin-bottom: 100px;
    }

}

@media (max-width: 768px) {
    #banner .banner-content .marking, #banner .banner-content .eting {
        font-size: 150px;
        line-height: 160px;
    }

    #about {
        padding-bottom: 150px;
    }

    .about-content {
        width: 75%;
        margin-left: 75px;
    }

    #legal .legal-inner {
        flex-direction: column;
    }

    .legal-nav ul {
        margin-top: 20px;
    }
}

@media (max-width: 576px) {
    .txt-content {
        margin-left: 60px;
        padding-left: 10px;
    }

    .featured-info span {
        font-size: 60px;
    }

    .featured-info p {
        margin-left: 0px;
    }

    #featured .featured-info span::before {
        display: none;
    }
   
}

@media (max-width: 480px) {
    #banner .banner-content .marking, #banner .banner-content .eting {
        font-size: 120px;
        line-height: 160px;
    }

    .service-description ul li {
        font-size: 14px;
    }

    .legal-nav ul li a {
        font-size: 12px;
    }
}

@media (max-width: 360px) {}

/* ---------------------- Responsive CSS End ---------------------- */